
@media screen and (max-width:1600px){

.wrapper{max-width:1400px;}
.wrapper1630{max-width:1400px;width:100%;display:inline-block;padding:0px;} 
.banCardList.slick-slider button{width:24px;height:24px;top:44%;}
.logo-head{width:calc(15% - 10px);}
.navigationmenu{width:calc(60% - 10px);}
.BWrap{max-width:980px;}
.banBigTxt{font-size:28px;}
.banner-sec{margin-top:77px;}
.comhedTit{font-size:80px;}
.book-btn { width: calc(15% - 10px);}
.nav-menu > li > a { font-size: 16px;}
.book-btn-in {font-size: 15px; padding:14px 21px;}
.wrapper1600{max-width:1370px;}
.testimonial-list1 p{width:100%;float:left;font-size:14px;line-height:21px;}
.testimonial-list1 {padding: 25px;}
p.p-box{height:272px;}
.t-info-text h2{font-size:18px;line-height:20px;}
.foot-list2-in .foot-list2-list li a{font-size:14px;} 
.foot-list2-in .foot-list2-list li a{font-size:15px; }
.foot-list1 p{font-size:14px;}
.foot-info p{font-size:14px}
.foot-list2-in .foot-list2-list li{width:calc(50% - 20px);}
.book-text h2{font-size:40px;line-height: 50px;}
.book-in{ max-width:1105px; }
.foot-list1 p{font-size:14px;}
.foot-list2-in li a{font-size:14px;}
.foot-list2-title h2 { font-size: 17px;} 
.footer-in ul li{width:calc(23% - 10px);float:left;}
.Gallery-title span {font-size: 90px;}
.Gallery-title h3{font-size:30px;}

.about-bott-in {max-width: 1155px;}
.ab-bg::before {top: 109px;}
.blog-text h2{font-size:28px;line-height:31px;}
.all-blog-in h2 {font-size: 28px;}
.discover-top h2{font-size:46px;}
.discover-top p{font-size:20px;line-height:30px;}
.discover-bott1 h2{font-size:28px;}
.discover-bott1 p{font-size:20px;line-height:30px;}

.discover-bott1 a{font-size:20px;line-height:30px;}
.project-left h2{font-size:40px;}
.project-left h2 span{font-size:55px;line-height:70px; }
.inputfld2 input {font-size: 16px;}
.inputfld2 input::placeholder {font-size: 16px;}
.inputfld-full input {font-size: 16px;}
.inputfld-full input::placeholder {font-size: 16px;}
.inputfld2{margin-bottom:36px;}
.sm-btn{margin-top:10px;}
.discover-sec::before { width: 107px;height: 473px;top: 634px;}

.inspired-in{width:100%;float:left;max-width:1440px;z-index:1;}
.help-right h3{ margin-top:-70px; margin-right:66px;}
.help-right.appreciate-right h3{margin-top:-12px;margin-right:66px;}

.about-in {max-width: 1217px;}
.help-in{width:100%;max-width:1300px;}

.help-right span { font-size:90px; line-height:95px;}
.help-right h2{font-size:43px;line-height:48px;margin-top:33px;}
.help-right h3{font-size:38px;margin-top:-56px;margin-right:28px;line-height:43px;}
.clients-in{max-width:1300px;}
.clients-right h2 span {font-size:90px; line-height:95px;}
.clients-right h2{font-size:43px;line-height:48px;}
.clients-right h3{font-size:40px;line-height:44px; margin-top: -20px;margin-right: -46px;}
h2.out-right{ margin-right:44px;}
.clients-right h3 span{margin-right:100px; }
.clients-sec::before {width: 285px;height: 424px;left: 0; bottom: 9px;}

.appreciate-right span{font-size:90px; line-height:95px;}
.appreciate-right h2{font-size:43px;line-height:48px;}
.appreciate-right h3{margin-top:0;font-size:43px;line-height:48px;}
.inspired-title h2{font-size:43px;line-height:48px;}
.inspired-title span{font-size:90px; line-height:95px;}
.about-l-text h2{font-size:130px;}
.about-l-text h3{font-size:110px;line-height:100px; margin-top:-64px;margin-right:-113px;}

.coaching-l-r-img::before{content:'';width:114px;height:769px;bottom: 296px;}
.coaching-l-r-right::after{ width:208px;height:401px; bottom:366px;}
.package-img::before{ width:290px;height:290px;}

.team-c-title1 h2 span{font-size:100px;}
.team-c-title1 h2{font-size:40px;}
.team-c-title2 span{font-size:60px;}
.team-c-title2 h3{font-size:28px;}
.tariff-in{width:100%;max-width:1370px;}

/*d-arrow*/
.cont-f-arrow {top: 360px;}
}
@media screen  and (max-width:1536px){
 .wrapper1630{max-width:1370px; }
 .wrapper1600{max-width:1320px;}
 .testimonial-title span {font-size: 90px;}
 .testimonial-title h3{font-size:27px;/* margin-top:-21px;padding-left:212px;*/} 
 .testimonial-title{ padding-bottom:53px; }
 p.p-box{height:287px;}

 .about-bott-in {max-width: 1055px;}
 
 .ab-bg::before{top:64px;width:158px;height:921px;}
 .ab-bg::after{right:-287px;bottom:136px;}
 .discover-bott1 h2 {font-size: 26px;}
 .discover-sec::before{width:107px;height:473px;top:586px;}
 .about-in{max-width:1100px;}
 .help-in{max-width:1250px;}
 .clients-in{max-width:1250px;} 
 .inspired-in{ max-width:1340px ;}

 .inspired-text-box h2{font-size:17px;}
 .inspired-text-box p{font-size:14px;}
 .inspired-btn p{font-size:13px;}
 .inspired-date-box p{font-size:12px;}
 h2.insp-listimg-t { font-size: 11px;}

 .team-c-title1 h2 span{font-size:90px;}
 .team-c-title1 h2{font-size:30px;}
 .team-c-title2 span{font-size:50px;}
 .team-c-title2 h3{font-size:26px;margin-top:7px;margin-right:8px;}
 .tariff-in{width:100%;max-width:1300px;}
 .tariff-title h2{ font-size:39px; line-height:40px;}
 .tariff-title { padding-top: 3%;}
 .tariff-card1-top h3 span{font-size:25px;}
 .tariff-card1-top p{font-size:18px;}
 .tariff-card1-top h3 { font-size: 14px;  margin-top:5px;}
 .tariff-box-r h2{font-size:17px;line-height:20px;}
 .tariff-box-l{width:calc(15% - 20px);margin-right: 6px;}
 .tariff-box-r{width:calc(85% - 20px);}

}


@media screen  and (max-width:1500px){
 .wrapper1630{max-width:1300px;}
 .book-btn-in{font-size:13px;}
 .nav-menu > li > a{font-size:14px;}
 .nav-menu > li{padding-right:40px;}
 .Gallery-title{ padding-top:54px;}
 .wrapper1600{max-width:1250px;}
 .book-text h2{font-size:36px;line-height:43px;}
 .book-a-btn { font-size: 13px;}
 .book-sec{ padding:4% 0;}
 .foot-list2-in .foot-list2-list li{width:calc(50% - 10px);}
 .foot-list2-in .foot-list2-list li a{font-size: 14px;}
 .foot-info p a{font-size: 14px;}
 .foot-list2-title h2::after { width: 15%;  top: 65%;}
 .foot-list2-in .foot-list2-list li { padding: 8px 0;}
 .foote-text{ margin-top:26px; padding-top:18px; }
 ul.s-icon li img{max-width: 100%;}
 ul.s-icon li {padding: 0 6px;}
 .ab-bg::before{top:64px;width:228px;height:981px;}

 .ab-bg::after {right: -244px;}
 .all-blog-in h2{font-size:26px;line-height:28px;}

 .discover-sec::before{width:84px;height:431px;top:580px;}
 .project-left h2{font-size:34px; margin-bottom: 11px;}
 .project-left h2 span {font-size: 53px;line-height: 70px;}
 .project-left p{font-size:17px;line-height:25px;}
 .help-right h3{margin-right:59px;}

 .about-l-text h2{font-size:120px;}
 .about-l-text h3{font-size:96px; margin-top:-70px;margin-right:-96px;}

 .help-in{max-width:1160px;}
 .clients-in{max-width:1160px;}

 .help-right span { font-size:80px; line-height:90px;}
.help-right h2{font-size:40px;line-height:45px;margin-top:33px;}
.help-right h3{font-size:35px;margin-top:-56px;margin-right:28px;line-height:43px;} 
.clients-right h2 span {font-size:80px; line-height:90px;}
.clients-right h2{font-size:40px;line-height:45px;}
.clients-right h3{font-size:40px;line-height:44px; margin-top: -20px;margin-right: -46px;}
h2.out-right{ margin-right:44px;}
.clients-right h3 span{margin-right:100px; } 
.appreciate-right span{font-size:80px; line-height:90px;}
.appreciate-right h2{font-size:40px;line-height:45px;}
.appreciate-right h3{margin-top:0;font-size:40px;line-height:45px;}
.inspired-title h2{font-size:40px;line-height:45px;}
.inspired-title span{font-size:80px; line-height:90px;}
.about-l-text h2{font-size:130px;}
.about-l-text h3{font-size:110px;line-height:100px; margin-top:-64px;margin-right:-113px;}
.inspired-sec::before {width: 191px;height: 233px;left: 0;}
.inspired-sec::after{ width:128px;height:550px;}
.help-sec::after{ width:289px;height:393px;}
.about-sec::after{content:'';width:225px;height:166px;}
.clients-sec::before{width:255px;height:384px; bottom:60px;}
.inspired-in{max-width:1250px;}
.inspired-text-box p{font-size:12px;}
.package-img::before{width:230px;height:230px;}
.coaching-l-r-img::before{ width:86px;height:549px;bottom:506px;}
.coaching-l-r-right::after{width:178px;height:331px;bottom:476px;}

.tariff-in{width:100%;max-width:1220px;}
.tariff-box-l img{max-width:100%;}

.testim-list p { height: 250px;}
}


@media screen and (max-width:1400px){
 .wrapper1630{max-width:1220px;}
 .book-btn{width:calc(16% - 10px);}
 .wrapper1600{max-width:1190px;}
 .Gallery-title span{font-size:80px; line-height: 90px;}
 .Gallery-title h3{font-size:28px;}
 .book-text h2{font-size:32px;line-height:35px;}
 .book-in{max-width:1000px;}
 p.p-box{height:306px;}
 .ab-bg::after{right:-204px;width:213px;height:477px;bottom:256px;}
 .ab-bg::before{top:174px;width:158px;height:781px;left:-204px;}
 .all-blog-in h2{font-size:23px;line-height:28px;}
 .discover-top p{font-size:17px;line-height:26px;}
 .discover-bott1 p{font-size:17px;line-height:30px;}
 .discover-bott1 a{font-size:17px;line-height:30px;}
 .discover-bott1 h2{font-size:24px;}
 .discover-sec::before{width:79px;height:381px;top:590px;}
 .project-left h2 span{font-size:49px;line-height:63px;}
 .discover-top h2{font-size:40px;}
 .about-l-text h2{font-size:115px;}
 .about-l-text h3{font-size:99px; margin-top:-70px;margin-right:-101px;}
 .tariff-in{width:100%;max-width:1170px;}
 .tariff-list .tariff-list-in .tariff-list-card{width:calc(33.33% - 20px);}

}


@media screen and (max-width:1300px){
 .wrapper1630{max-width:1178px;}
 .book-btn{width:calc(16% - 10px);}
 .wrapper1600{max-width:1170px;}
 .book-text h2{font-size:28px;line-height:34px;}
 .book-in{max-width:920px;}
 .foote-text p {font-size: 14px;}
 .book-text h2{font-size:24px;line-height:30px;}
 p.p-box{height:329px;}
 .ab-bg::after{right:-160px;width:185px;height:402px;bottom:306px;}
 .blog-text h3 {margin-top: 10px;}
 .blog-btn a {font-size: 15px;width: 150px;padding: 13px 27px;}

 
.help-in{max-width:1050px;}

.help-right span { font-size:73px; line-height:80px;}
.help-right h2{font-size:34px;line-height:37px; }
.help-right h3{font-size:34px;line-height:37px;} 
.clients-right h2 span {font-size:73px; line-height:80px;}
.clients-right h2{font-size:34px;line-height:37px;}
.clients-right h3{font-size:34px;line-height:37px;  }
h2.out-right{ margin-right:44px;}
.clients-right h3 span{margin-right:100px; } 
.appreciate-right span{font-size:73px; line-height:80px;}
.appreciate-right h2{font-size:34px;line-height:37px;}
.appreciate-right h3{margin-top:0;font-size:34px;line-height:37px;}
.inspired-title h2{font-size:34px;line-height:37px;}
.inspired-title span{font-size:73px; line-height:80px;}

.inspired-in{max-width:1150px;}
.inspired-text-box h2{font-size:16px;}
.inspired-date-box p{font-size:10px;line-height:14px;}

.coaching-l-r-img::before{width:56px;height:359px;bottom:576px;}
.coaching-l-r-right::after{width:148px;height:261px;bottom:376px;}
.package-img::before{width:180px;height:210px;}

.tariff-card1-top h3 span{font-size:22px;}
.tariff-card1-top p{font-size:15px;line-height:20px;}
.tariff-box-r h2{font-size:15px;line-height:19px;}

/* .testim-list p {height: 459px;} */
.testimonials-list button.slick-next {right: 0px;}
.testimonials-list button.slick-prev {right: 49px;}
}


@media screen and (max-width:1140px){
 .nav-menu > li{padding-right:34px;}
 .wrapper1630{max-width:958px;}
 .logo-head{width:calc(15% - 0px);}
 .navigationmenu{width:calc(60% - 0px);}
 .book-btn{width:calc(19% - 0px);}
 .nav-menu > li > a{font-size:12px;}
 .book-btn-in{font-size:12px;}
 .wrapper1600{max-width:960px;}
 .Gallery-title{padding-top:76px;}
 .Gallery-title span{font-size:61px;line-height:63px;}
 .Gallery-title h3{font-size:25px;}
 .book-in{max-width:810px;}
 .foot-list2-in .foot-list2-list li{width:100%;}
 .header-innerChild{padding:18px 0;}

 .testimonial-c-list ul li{width:calc(33.33% - 10px);margin-bottom:20px;}
 .testimonial-list1{padding:16px;}
 p.p-box{height:380px;}
 .ab-bg::after{right:-50px;width:185px;height:402px;bottom:276px;}
 .ab-bg::before{top:194px;width:121px;height:581px;left:-54px;}
 .blog-img{width:calc(50% - 10px);}
.blog-text{width:calc(50% - 10px);}
.project-left h2 span{font-size:45px;line-height:53px;}

.about-in{max-width:950px;}
.about-l-text h2{font-size:98px;}
.about-l-text h3{font-size:80px;margin-top:-79px;margin-right:-80px;}
.about-sec::after{display: none;}
.help-sec::after{display: none;}
.help-in{max-width:950px;}

.help-right span { font-size:60px; line-height:70px;}
.help-right h2{font-size:30px;line-height:35px; }
.help-right h3{font-size:30px;line-height:35px;} 
.clients-right h2 span {font-size:60px; line-height:70px;}
.clients-right h2{font-size:30px;line-height:35px;}
.clients-right h3{font-size:30px;line-height:35px;  }
h2.out-right{ margin-right:44px;}
.clients-right h3 span{margin-right:100px; } 
.appreciate-right span{font-size:60px; line-height:70px;}
.appreciate-right h2{font-size:30px;line-height:35px;}
.appreciate-right h3{margin-top:0;font-size:30px;line-height:35px;}
.inspired-title h2{font-size:30px;line-height:35px;}
.inspired-title span{font-size:60px; line-height:70px;}

.clients-in{max-width:950px;}
.help-left p{font-size:14px;}
.help-list li{font-size:14px;}
.inspired-in{max-width:950px;}
.inspired-text-box h2{font-size:13px;line-height:16px;}
.inspired-text-box p{font-size:12px;line-height:15px;margin-top: 0px;} 
.about-sec{ padding:5% 0 0 0; }
.clients-sec::before{display: none;}
h2.out-right {margin-top: 0;}
.clients-right h3{ margin-top:-29px; }
.help-right h2{ margin-top:26px;}

.coaching-l-r-img::before{display: none;}
.coaching-l-r-right::after{display: none;}
.package-img::before{display: none;}

.team-c-title1 h2 span{font-size:80px;line-height: 120px;}
.team-c-title1 h2{font-size:27px;}
.team-c-title2 span{font-size:42px;}
.team-c-title2 h3{font-size:22px;margin-top:5px;margin-right:8px;}
.tariff-in{ max-width:950px;}
.tariff-box-r p{font-size:13px;}
.tariff-box-r h2{font-size:13px;line-height:16px;}
.tariff-card1-bott {  padding: 10px 15px; height: 246px;}
.tariff-btn {margin-bottom: 14px;}

.testim-info-cont p { padding-right: 30px;}
.testim-list p { background: #fff;}

.banner-sec {margin-top: 37px;}
}



@media screen and (max-width:992px){
.book-btn {width: calc(40% - 10px);} 
.nav-menu{position:fixed;background-color: #fff;right:4%;;box-shadow:rgba(99,99,99,0.2) 0px 2px 8px 0px;height:100vh;right:0;top:0;width:250px;margin-right: -280px;transition: .5s;flex-direction: column;align-items: flex-start;padding: 1rem;padding-top: 3rem;z-index: 999;}
    .menu-show{margin-right:0;box-shadow:4px 2px 15px 1px #b9adad;transition: .5s;}   
    .emptyHeight{display: none;}
    .hamburger{display: inline-block;transition: .5s;}
    .nav-menu li{margin: 10px 0;}
    .logo-head{width:calc(27% - 10px);}
    .navigationmenu{width:0;}
    .book-btn{width:calc(30% - 10px);}
    .header-innerChild {padding: 18px 0;}
    .hamburger {top: 19%;}  

  .wrapper1630{ padding:0px 20px;}
  .book-btn-in {float: left;}
  .wrapper1600{ padding:0 20px;}
 .Gallery-title span{font-size:44px;line-height:57px;}
 .Gallery-title h3{font-size:23px;line-height:14px;}
 .Gallery-title {padding-bottom: 37px;}
 .book-btn-in{font-size:15px;padding:11px 19px;}
 .gallery-in li{width:calc(33.33% - 10px) ;margin-bottom:20px;}
 .book-text {flex-wrap: wrap;}
 .book-text h2{font-size:24px;line-height:30px;width:100%;text-align:center;}
 .book-text {justify-content: center;}
 .book-btn{width:calc(30% - 10px);margin-right:30px;}
 .foot-list2-in .foot-list2-list li{width:calc(50% - 10px);}
 .footer-in ul li{ margin-bottom:25px;} 
 ul.s-icon{width:49% !important;}
 ul.s-icon li{margin-bottom: 0 !important;}
 .foote-text{padding-top:14px;} 
 .footer-in ul{ flex-wrap:wrap;}
 .footer-in ul li{width:calc(50% - 10px);float:left;}
 .testimonial-c-list ul li{width:calc(50% - 10px);margin-bottom:20px;}
 p.p-box{height:301px;}

 .about-cont-top p{font-size:15px;}
 .about-bott-right p {font-size: 15px;}
 .ab-bg::before{display: none;}
 .ab-bg::after{display: none;}
 .all-blog-in h2{font-size:18px;line-height:21px;}
 .blog-text p{font-size:15px;line-height:19px;margin-bottom:24px;}
 .blog-text h3{margin-top:0;margin-bottom:10px;font-size:14px;line-height:14px;}
 .blog-text h2 { margin-bottom: 10px;}
 .all-blog-title{padding-top: 25px;}
 .all-blog-in{padding-bottom: 5%;}
 .pagination-sec{width:100%;float:left;margin-top:3px;}

 .discover-in{display:flex;flex-wrap:wrap;}
 .discover-left{width:100%;float:left;}
 .discover-right{width:100%;float:left; margin-top: 30px;}
 .discover-sec::before{display: none;}
 .project-in{display:flex;flex-wrap:wrap;}
 .project-left{width:100%; float: left;}
 .project-right{width:100%; float: left; margin-top: 27px;}

 .testimonial-title span{font-size:74px;}
 .testimonial-title{padding-bottom:34px;padding-top:55px;}
 h3.us-right{ margin-top:56px;}
 .discover-top h2{font-size:36px;line-height:40px;margin-bottom:15px;}
 .discover-bott1 h2{font-size:22px;line-height:22px;}
 .discover-top{margin-bottom:14px;}
 .discover-bott1{margin-bottom:20px;}
 .project-left h2 {font-size: 30px;}
 .project-left h2 span{font-size:40px;line-height:40px;}

 .about-in{ padding:0px 20px; flex-wrap: wrap; justify-content: center;}
 .about-left{width:80%; }
 .about-right{width:100%; }
 .help-in{ flex-wrap:wrap; flex-direction: column-reverse; padding: 0px 20px;}
 .help-left{width:100%;}
 .help-right{width:100%;justify-content:center;flex-wrap:wrap;}
 .help-right h3 {margin-right: 178px;}
  .clients-in{padding: 0 20px;flex-wrap:wrap;display:flex;flex-direction: column-reverse;justify-content:center; margin-top: 40px;}
  .help-list{width:92%;}
 .clients-right{width:63%;float:left;}
 .appreciate-right{width:50%;margin-bottom:30px;}
 .appreciate-left {width: 100%; margin-bottom: 20px;}
 .inspired-in ul{max-width:950px;padding:0px 20px;flex-wrap:wrap;}
 .inspired-list ul li{width:calc(50% - 20px);float:left; margin-bottom: 30px;}
 .inspired-in{max-width:950px;padding:0px 20px;}
 .tariff-in{ padding:0px 20px; }
 .tariff-list .tariff-list-in .tariff-list-card{width:calc(50% - 20px); margin-bottom: 20px;}
 .tariff-list .tariff-list-in{ padding:0px 20px;flex-wrap:wrap;}

 .dropbtn{ font-size:12px;padding: 16px 0;}
 .dropdown-content a {font-size: 12px;padding: 7px 16px;}

 .np-h_droplink { width: 220px;margin-left: -6px;}

 /*d-arrow*/
 .cont-f-arrow {display: none;}
}

@media screen and (max-width:800px){
    .nav-menu{position:fixed;background-color: #fff;right:4%;;box-shadow:rgba(99,99,99,0.2) 0px 2px 8px 0px;height:100vh;right:0;top:0;width:250px;margin-right: -280px;transition: .5s;flex-direction: column;align-items: flex-start;padding: 1rem;padding-top: 3rem;z-index: 999;}
    .menu-show{margin-right:0;box-shadow:4px 2px 15px 1px #b9adad;transition: .5s;}   
    .emptyHeight{display: none;}
    .hamburger{display: inline-block;transition: .5s;}
    .nav-menu li{margin: 10px 0;}
    
    .header-innerChild {padding:15px 0;}
    .hamburger{position:absolute;right:0%;top:23%;}
    .nav-menu {justify-content: flex-start;} 
    .navigationmenu {width: 0;} 
 

 .np-h_dropdown{position:relative;width:130px;left:60px;top:-9%;} 
 .np-h_droplink > li a{ font-size: 12px;line-height:18px; }
 .np-h_droplink > li{margin: 0;}
}

@media screen and (max-width:620px){
 
.hamburger{top:20%;}
.footer-in ul li{margin-bottom:25px;}
.foot-list2-in .foot-list2-list li{margin-bottom: 5px;}
.foote-text{padding-top:14px;display:flex;flex-wrap:wrap;justify-content:center;}
.foote-text {margin-top: -17px;}
.foote-text p{font-size:14px;text-align:center; margin-bottom:15px;}

.about-bott-left{width:100%;float:left;}
.about-bott-right{width:100%;float:left;}
.about-bott-1.ab-bg { flex-direction: column;}
.about-bott-1{flex-direction:column-reverse;} 
.about-bott-in { padding: 0px 20px;}
.testimonial-title{padding-top:74px;}
.testimonial-title span{font-size:71px;}
.testimonial-title h3{font-size:22px; }
.blog1{flex-wrap:wrap;}
.blog-img{width:100%;}
.blog-text{width:100%;margin-left:0;margin-top:30px;}
.blog-btn {position: inherit;}
.discover-in{ padding:0;}


.team-c-title1 h2 span{font-size:63px; line-height: 88px;}
.team-c-title1 h2{font-size:23px;}
.team-c-title2 span{font-size:32px;}
.team-c-title2 h3{font-size:20px;margin-top:4px;margin-right:8px;}
.tariff-list .tariff-list-in .tariff-list-card{width:80%; margin-bottom: 20px;}
.tariff-list .tariff-list-in{justify-content: center;}
.banner-sec {margin-top: 7px;}

}

@media screen and (max-width:550px){
.meet-dr-list-in li {width: calc(50% - 30px); margin-right:30px; margin-bottom: 20px;}

.our-trea-slid button.slick-prev {left:-35px;}
.our-trea-slid button.slick-next {right:-35px;}
.logo-head {width:calc(31% - 10px);}

.home-slider button.slick-prev {left: 5px;}
.home-slider button.slick-next {right: 5px;}
.book-btn {margin-right: 40px;}
.vm-btn-sec {margin-top: 20px;}
.book-btn-in {font-size: 11px; padding: 8px 11px;}
.s-icon-h-in li {margin-bottom: 7px;}

/* .h-ban-in {height: 60vh;} */
.ban-cont {top:28%;}
.ban-cont h2{font-size:25px;line-height:26px;}
.ban-cont h3{font-size:18px;line-height:26px;}
.ban-cont p{font-size:13px;}

.home-slider button{width:27px;height:27px;}
.home-slider button.slick-prev{left:28px;}
.home-slider button.slick-next{right:28px;}

.our-doctor-in { flex-wrap: wrap;}
.our-doctor-img {width: 100%;}
.our-doctor-cont {width: 100%;}
.choose-list-in li{width:calc(50% - 20px);}
.choose-list-in { flex-wrap: wrap;}
.choose-list-in li {width: calc(50% - 10px); margin-bottom: 20px;}
.blog-info-left { width: calc(18% - 20px);}

.blog-left {width: 90%;}
.blog-list-slid.slick-slider button.slick-prev {left: -39px;}
.blog-list-slid.slick-slider button.slick-next {right: -39px;}
.about-banner {margin-top: 11%;}
.about-ban-in h2 {font-size: 33px; margin-bottom: 20px;}
.about-ban-in a {font-size: 14px;}
.about-ban-list li:nth-child(2) {padding: 0px 14px;}
.about-ban-list li:nth-child(2) img{max-width: 100%;}
.about-ban-in h2 {font-size: 33px; margin-bottom: 3px;}
.meet-dr-list-in li { margin-right: 19px;}

.about-ban-in h2 {font-size: 28px;}
.meet-dr-title h2::after { top: 88%;left: 40%;}

.cont-info{display:flex; margin-top:7%;flex-wrap:wrap;}
.cont-info-l{width:100%;float:left;order:1; margin-bottom: 20px;}
.cont-info-r{width:100%;float:left;order:2;}

.tab1-right-in p::before {width: 16px; height:16px;} 
.tab1-right-in p::after{width: 16px; height:16px;} 

.img-icon img {width: 100%;}
.facility-list ul li:hover .img-icon { right:111px; bottom: 76px; width: 50px;}
.img-icon {  width: 50px;}
.facility-list ul li {width: calc(50% - 16px); margin: 0px 8px 10px 8px;}
.facility-1-text h2 {margin-top: 8px;}
.more-btn { margin-top: 5px;}

.details-in{display:flex;flex-wrap:wrap; justify-content: center;}
.details-left{width:90%; margin-bottom:30px;}
.details-right{width:100%;}
.details-right-in{padding:0;}

.white-popup{height:92vh;padding:20px;}
.mfp-close{width:90px;height:90px;}
.our-trea-text-in h2::after{ top:88%; left:38%;}
.our-trea-slid button{width:17px;top:23%;}
.book-btn{width:calc(30% - 10px);}
.testimonial-c-list ul li{width:100%;margin-bottom:20px;}
p.p-box{height:auto;}

.about-l-text{ top:76px; }
.about-l-text h3{font-size:70px;margin-top:-84px;margin-right:-70px;}
.help-right h3{margin-right:68px;}
.clients-right{width:84%;float:left;}
.inspired-list ul li{width:100%; }
.banne-cont a{ font-size:13px; padding:13px 13px; margin:0px 5px;width:180px; }
.inspired-list-cont {margin-top: -76px;}
.tariff-title h2{font-size:33px;line-height:16px;}
.tariff-card1-bott{ height:213px;}
.testimonial-title span{font-size:66px;line-height:66px;}
h3.us-right{margin-top:33px;}
h3.us-right {padding-left: 14px; margin-top: 34px;}

.appreciate-right h2 { padding-left: 28px;}
.appreciate-right {width: 90%;margin-bottom: 30px;}
.book-btn {width: calc(31% - 10px);}

.help-left-btn a {font-size: 11px;padding: 13px 21px;}
.about-right-btn a{font-size: 11px;padding: 13px 21px;}
}
@media screen and (max-width:500px){
.book-btn {width:calc(42% - 10px) !important;  }
.meet-dr-title h2 {font-size: 24px;}
.meet-dr-title h2::after { left: 37%;}
.welcome-left h2 {font-size: 24px;line-height: 30px;}
.about-cont h2{font-size: 24px;}
.our-trea-text-in h2{font-size: 24px;}
.footer-in ul li {width: 100%;}
ul.s-icon{width:70%; flex-wrap: nowrap !important;}
.hamburger {top: 4px;}
.navigationmenu { width: 0;}
.logo-head img {width: 100%;}
.logo-head { width:calc(38% - 10px);}
.ban-cont h3 {font-size: 16px;}
.ban-cont h2 {font-size: 22px; line-height: 26px;}
.ban-cont p {font-size: 15px;}
.h-ban-in {/*height: 42vh;*/margin-top:37px;}
.blog-right {width: 95%;}
.blog-form-list h2 {font-size: 21px;}
.blog-form-list p { font-size: 15px;}
.blog-form {width: 100%; padding: 30px 30px;}

.blog-info {flex-wrap: wrap;}
.blog-info-right {flex-wrap: wrap;}
.rating-container {display: inline;}
.blog-info-left {width: calc(26% - 20px);}
.blog-info-right {width: calc(80% - 20px);}
.about-banner { margin-top: 14%;}
#tabs-nav li a {font-size: 20px;}
ul#tabs-nav li.active a::after {left: 9%;}
.blog-title h2 {font-size: 26px;}

.dr-cont h2 {font-size: 13px;}
.about-ban-in h2 {font-size: 24px;}

.inputfld2{width:100%;}

.tab1-right-in{padding:0 12%;}
.facility-list ul li{width:100%;margin:0px 8px 20px 8px;}

.facility-list ul li:hover .img-icon{width:70px;right:175px;bottom:118px;}

.img-icon {  width: 70px;}

.details-left{width:100%; }
.inputfld3{width:100%;}
.form-pop-title h2{font-size:25px;}
.form-pop-title p {font-size: 17px;}
.white-popup{height:84vh;}
.ban-cont p{font-size:12px;line-height:17px;}
.ban-cont h2{font-size:21px;line-height:21px; padding: 10px 0px 10px 0px;}
.ban-cont{top:15%;}
.home-slider button{ top:54%;}

.home-slider button.slick-prev{left:16px;}
.home-slider button.slick-next{right:16px;}
.our-trea-slid button{top:30%;}
.book-text h2{font-size:19px; }
.gallery-in li{width:calc(50% - 10px);margin-bottom:20px;}
.hamburger{top:18px;}
.book-sec{padding:10% 0;}
.Gallery-title{padding-top:106px;}


.about-l-text h2{font-size:68px;}
.about-l-text{ left:33px;}
.help-right span{font-size:53px;line-height:55px;}
.help-right h3{font-size:26px;line-height:32px;margin-right:88px;}
.clients-right h2 span{font-size:53px;line-height:55px;}
.clients-right h2{font-size:26px;line-height:32px;}
.clients-right h3{font-size:26px;line-height:32px;}
.clients-right h3 span{margin-right:20px;font-size:37px;}
.clients-right{width:100%;float:left;}
.clients-right h3{ margin-right:14px;}
.appreciate-right span{font-size:53px;line-height:55px;}
.appreciate-right h3{font-size:26px;line-height:32px;}
.appreciate-right h2{font-size:26px;line-height:32px;}
.inspired-title span{font-size:53px;line-height:55px;}
.inspired-title h2{font-size:26px;line-height:32px;}

.team-c-title1 h2 span{font-size:48px;line-height:48px;}
.team-c-title1 h2{font-size:20px;}
.team-c-title2 span{font-size:25px;}

.tariff-list .tariff-list-in .tariff-list-card{width:100%; }
.testimonial-title span{font-size:53px;}
.testimonial-title h3{font-size:17px;margin-top:30px;line-height:32px;}

.testimonial-title{padding-top:64px;padding-bottom:24px;}
.appreciate-right {width: 90%; margin-bottom: 30px;}
.appreciate-right h2 {padding-left: 25px;}
.banner-sec {margin-top: 0;}
}
@media screen and (max-width:390px){
 .book-btn{width:calc(49% - 10px) !important}
 .book-btn-in{font-size:11px;padding:8px 11px;}
 .hamburger{top:11px;}
 .book-text h2{font-size:17px;line-height:23px;}
 .about-l-text h3{font-size:53px;margin-top:-92px;margin-right:-52px;}
 .banne-cont a{font-size:13px;padding:10px 13px;margin:0px 5px;width:141px;}
 .help-right h3{font-size:22px;line-height:27px;margin-right:76px;margin-top:-48px;}
 .help-right h2{font-size:22px;line-height:27px;}
 .help-right{ justify-content:space-between ;}
 .clients-right h2{font-size:22px;line-height:27px;} 
 .appreciate-right{width:100%;margin-bottom:30px;}
 .appreciate-right h2 { padding-left: 0; }
 .help-right span {margin-right: 36px;}
 .help-right h3 { margin-right: 0;}
 .testimonials-list button{top:95%; width: 30px; height: 30px;}
 .testimonials-list button.slick-prev{ right:29px;}
 .testimonials-list button.slick-next{ right:-10px;}

 .testim-list p {margin-top: 0;}

 .team-c-title1 h2{font-size:18px;}
 .team-c-title1 h2 span{font-size:43px;line-height:43px;}
 .team-c-title2 span{line-height:20px;font-size:21px;}
 .team-c-title2 h3{font-size:17px;margin-top:4px;margin-right:8px;line-height:16px;}
 .banner-sec {margin-top: -30px;}
 .help-sec {margin-top: 30px;}

 .ap-packageCnt {width: 100%;}
 .ap-packageImg{width: 100%;}
}

